uuid: fdb730c8-88cb-4e02-bb1c-9ff379eb9989
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_objet_social_2
field_name: field_ass_objet_social_2
entity_type: node
type: string
settings:
  max_length: 6
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
